#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-SlJzAdZCg48FJZ7MvbRx0
key:                  mmark-0.0.7.6-SlJzAdZCg48FJZ7MvbRx0
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  0f3791ffc9bdf7fe46f85f0eb544e306
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-SlJzAdZCg48FJZ7MvbRx0
depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    case-insensitive-1.2.1.0-A5LsT2Hev12E0IVM96Pcon containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-3rGIivWoX8r4FDcy8caTmI
    email-validate-2.3.2.20-IZwdSDhpam6KnPbbQq2T5x
    foldl-1.4.16-6j5csM2muEU4cEsLTVv3IV
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    html-entity-map-0.1.0.0-DkgzX0MqFK2AClsUPqCws4
    lucid-2.11.20230408-I7HuuHqZOTy1FPg8pmykCO
    megaparsec-9.5.0-DxfwQCjqE2hCiHQSxnyUED
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    modern-uri-0.3.6.1-6BD4XmnKarNE5JaJ37zaTN mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-2MiA1m2E7QHAZ90uT9wkqW
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    yaml-0.11.11.2-QSRFrToWedCVRGkqwqfLK

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

